    .table {
        margin-top: 20px;
        border: 1px solid #dee2e6;
    }

    .table th {
        padding: 1.5rem;
        border: 1px solid #dee2e6;
        background-color: #f8f9fa;
        color: #495057;
    }

    .table td {
        padding: 1.5rem;
        border: 1px solid #dee2e6;
        color: #495057;
    }

    .table-striped tbody tr:nth-of-type(odd) {
        background-color: rgba(0, 0, 0, 0.05);
    }

    .table-hover tbody tr:hover {
        color: #495057;
        background-color: rgba(0, 0, 0, 0.075);
    }

    .table-success {
        background-color: #a3d7a3 !important;
    }
    
    .table-info {
        background-color: #a3d7d7 !important;
    }
    
    .table-warning {
        background-color: #d7d7a3 !important;
    }
    
    .table-danger {
        background-color: #d7a3a3 !important;
    }

    .table-active {
        background-color: #61e0fa !important;
    }
    
    